@charset "shift-jis";

a:hover {
		color: #ff0000;
		text-decoration: underline;
		}

body {
		margin: 1em;
		padding: 0;
		font-family: "MSゴシック";
		font-size: 1em;
		line-height: 1.4em;
		}

.bg-img {
	color: #3388ff;
	background-image: url("../images/bg_grad01.gif");
	background-repeat: repeat-x;
	}

#warp {
		margin-left: auto;
		margin-right: auto;
		width:750px;
		text-align:left;
		margin:0 auto;
		}
		
#header {
		width:750px;
		hight:79px;
		border:solid 1px #4488ff;
		background-image:url(../images/logo_bg_04.jpg);
		background-repeat:repeat-x;
		}
		
#header #n_logo {
		margin-top:  40px;
		margin-left:  10px;
		width:	202px;
		float:	left;
			}
#header #n_logo2 {
		margin-top:  40px;
		margin-right:  20px;
		width:	133px;
		float:	right;
			}
	
#inner {
		width: 750px;
		text-align:left;
		margin:0 0px
		}

#mainWarp {
		border-right: 1px solid #4488ff;
		border-left: 1px solid #4488ff;
		background-image: url(../images/fumen_img_02.jpg);
		width:100%;
		hight:154px;
		float:left;
		}

#subWarp {
		border-top: 1px solid #4488ff;
		border-right: 1px solid #4488ff;
		border-left: 1px solid #4488ff;
		width: 100%;
		background-image: url(../images/btn_bg02.jpg);
  		background-repeat: repeat-x;
		float: left;
		}
		
.menu {
		border: 1px solid #3388ff;
		width: 100%; 
		}
		
.clear {
		clear:both;
		}

.clear hr {
		display:noone;
		}

/* -- コンテンツ -- */
#container {
		width: 750px;
		text-align: center;
		padding-top: 0em;
		margin: 0 0;
		}

#contents {
		border: 1px solid #4488ff;
		width: 100%;
		background-color:#ffffff;
		text-align: center;
		float:left;
		}


p.sample1 {background-color: #404000; padding: 10px;}

/* フッター ---------------------------------------------------*/
#footer {
	clear: both;
	width: 750px;
	text-align: left;
	margin: 0.3em 1em;
	}

/*-- FONT --*/

.text8 {
	FONT-SIZE: 8pt; LINE:140% 
	}

.text8g {
	FONT-SIZE: 8pt; COLOR: #404040;LINE:140%
	}

.text8b {
	FONT-SIZE: 8pt; COLOR: #0000ff;LINE:140%
	}

.text9 {
	FONT-SIZE: 9pt; LINE:140% 
	}

.text9g {
	FONT-SIZE: 9pt; COLOR: #404040;LINE:140%
	}

.text9b {
	FONT-SIZE: 9pt; COLOR: #0000ff;LINE:140%
	}

.text10 {
	FONT-SIZE: 10pt; LINE:140% 
	}

.text10g {
	FONT-SIZE: 10pt; COLOR: #404040;LINE:140%
	}

.text10b {
	FONT-SIZE: 109pt; COLOR: #0000ff;LINE:140%
	}

.text11 {
	FONT-SIZE: 11pt; LINE:140% 
	}

.text11g {
	FONT-SIZE: 11pt; COLOR: #404040;LINE:140%
	}

.text11b {
	FONT-SIZE: 11pt; COLOR: #0000ff;LINE:140%
	}

/* clear(IE6.0用のバグ対応) */

div.clear {
	clear:both;
	}
